
delete -- destroy files or directories

syntax:  delete <pathname> [-u]

ex:      delete this
         delete =.0 -u
         delete ?:dir

Permanently destroys the specified file or directory.  Wildcards
are allowed.

Before destroying a directory, the 'size' command is automatically
used to compute the total size of the directory and everything in
it, and you are given a chance NOT to destroy the directory.

-u unlocks a file before trying to destroy it.  When deleting a
directory, -u unlocks each file before it is destroyed; otherwise
any locked file in a directory will cause delete to stop with only
some of the files deleted.
